td {
	vertical-align: top;
}
pre {
	border-bottom-color: #fceaa7;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-top-color: #fceaa7;
	border-top-style: dashed;
	border-top-width: 1px;
	background-color: #fcf9ef;
	color: #000;
}


form {
	clear: both;
}

body {
	text-align: left;
	color: #000;
	background-color: #434343;
	font: 10pt Arial, Helvetica, Verdana;
	border-style: none;
	padding: 0px;
	margin: 0px;
}


/**************************  BANNER  **********************/


#bannerband{
	width: 100%;
	min-width:940px;
	background-color: #a10000;
	margin: 0;
	padding: 0;
}

#bannerbox{
	font-size: 12px;
	color: #F0F0F0;
	width: 900px;
	text-align: left;
	padding: 1px 0 1px 40px;
	margin: 0;
}

#bannerbox a{
    color: #c0c0c0;
	text-decoration: none;
}

#bannerbox a:hover {
    color: #ffc472;
	text-decoration: none;
}

#bannerbox h1{
    font-weight: bold;
    color: #fef88a;
	text-decoration: none;
	font-size: 14px;
}

#bannerbox ul{
	padding-left: 10px;
	margin-left: 10px;
}


/************************ TOP STUFF ********************/

#topband{
	width: 100%;
	min-width:940px;
	background-color: #ffffff;
	text-align: left;
	margin: 0;
	padding: 0;
}

#topbox {
	width: 900px;
	display: block;
	padding: 15px 0 0 40px;
	text-align: left;
	border-style: none;
}

#topkazalo {
    width: 900px;
    text-align: right;
    color: rgb(100, 100, 100);
	font-size: 12px;
	margin: 0;
	padding: 0;
}

#topkazalo a{
	color: rgb(100, 100, 100);
	text-decoration: none;
}

#topkazalo a:hover {
    color: #b40000;
	text-decoration: underline;
}

#titlebox {
    width: 900px;
    height: 130px;
    text-align: left;
    margin: 0;
	padding: 0;
}

#toptitle {
    width: 600px;
    position: relative;
	margin: 15px auto 15px auto;
	display: inline-block;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}

.pgsubtitle {
	font-size: 12px;
	padding: 0px 0 0 0;
	margin: 0px 0 0 0;
}


#toplogo {
    width: 180px;
    text-align: right;
	float: right;
	clear: right;
	padding-left: 10px;
	padding-top: 15px;
}

#topmenu {
    width: 900px;
	clear: left;
	display: table-row;
}

#topmenu a{
	display: table-cell;
	text-decoration: none;
}

#topmenu a:hover{
	display: table-cell;
	color: rgb(250, 250, 250);
	text-decoration: none;
}

.menuitem {	
    color: rgb(250, 250, 250);
    display: table-cell;
    width: 110px;
    height: 25px;
    text-align: center;
    background-color: #434343;
	vertical-align: middle;
	font: normal 14px 'Arial', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', 'Arial', sans-serif;
	zoom:1; *display: inline; _height: 25px;  /* IE7 & IE6 hack */
}

.menuitemon{
	background-color: rgb(180,0,0);
}

.menuitem:hover{
    background-color: rgb(180,0,0);
}


#centerband{
	min-height: 440px;
	min-width:940px;
	width: 100%;
	background-color: #d9e4ff;
	text-align: left;
	margin: 0;
	padding: 0;
	clear: both;
}

#centerbox{
	width: 900px;
	text-align: left;
	padding: 0 0 20px 40px;
	vertical-align: top;
}


#centertitle {
	padding: 15px 0 30px 0
}

#textbox {
	width: 550px;
	display: inline-block;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}

#itembox{
	width: 890px;
	padding: 20px 0 20px 0;
}

.title {
	font-size: 24px;
	margin: 0px;
	padding: 20px 0 0 0;
	font-weight: bold;
}

.subtitle {
	padding: 0px 0 0 0;
	margin: 0px 0 0 0;
	font: italic 16px Georgia, "Times New Roman", Times, serif;
	color: #646464;
}

.ctitle {
	font-size: 20px;
	margin: 0px;
	padding: 20px 0 0 0;
	font-weight: bold;
	color: #990000;
}

/*************************************
/* 				Itembox		 		*/

.itemboxN {
	height: 220px;
	width: 200px;
	display: inline-block;
	border-right: 1px dashed #c2c2c2;
	font: 11px Verdana, "Lucida Grande", Lucida, sans-serif;
	padding: 10px 10px 10px 10px;
	overflow: hidden;
	vertical-align: top;
	border-bottom:1px dashed #c2c2c2;
	position: relative;
	zoom:1; *display: inline; _height: 220px;  /* IE7 & IE6 hack */
}

.itemboxW {
	height: 220px;
	width: 420px;
	display: inline-block;
	border-right: 1px dashed #c2c2c2;
	font: 13px Verdana, "Lucida Grande", Lucida, sans-serif;
	padding: 10px 10px 10px 10px;
	overflow: hidden;
	vertical-align: top;
	border-bottom:1px dashed #c2c2c2;
	position: relative;
	zoom:1; *display: inline; _height: 220px;  /* IE7 & IE6 hack */
}

.naprej {
	bottom: 0;
	text-align: right;
	padding: 2px 5px 2px 5px;
	font: 11px Verdana, "Lucida Grande", Lucida, sans-serif;
	background: transparent url(w90.png);
	background: rgba(254, 255, 254, 0.9) none;
	right: 0;
	position: absolute;
	float: right;
}

/* 				news		 		*/

.ninfo{
	color: #616773;
	margin: 10px 0 0 0;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.nsource{
	font-weight: bold;
}

.ndate {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
}

.ntitle{
	color: #575757;
	margin: 7px 0 0 0;
	font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.nurl{
	text-align: right;
}

/* 				articles		 		*/

.ainfo{
	color: #616773;
	margin: 3px 0 0 0;
	font: italic 12px Georgia, "Times New Roman", Times, serif;
}

.atitle{
	color: #575757;
	margin: 10px 0 0 0;
	font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* Sidebox */

#sidebox {
    width: 290px;
    text-align: left;
	vertical-align: top;
	border-left: 1px dotted #909090;
	margin: 10px 0 0 20px;
	padding: 0 0 0 20px;
	display: inline-block;
	zoom:1; *display: inline; _height: 290px;  /* IE7 & IE6 hack */
}

.sideboxtitle{
	font-weight: bold;
	margin: 0 0 15px 0;
	font-size: 16px;
	color: #404040;
}

.sideboxarticle{
	font-weight: bold;
	margin: 0 0 15px 0;
}

.sideboxinfo{
	font: italic normal 11px Georgia, "Times New Roman", Times, serif;
	color: #7e7e7e;
}

.ysideitem{
	font-weight: bold;
}

.msidebox{
	margin: 5px 0 5px 10px;
}

.ysidebox{
	margin: 0 0 10px 10px;
}


/************************************/
/* 				Floatmenu	 		*/
/************************************/


.float {
	
	width: 175px;
	height: auto;
	position: absolute;
	visibility: hidden;
	background: transparent url(b50.png);
	background: rgba(0,0,0,0.50) none;
	border: 1px solid #747a88;
	padding: 5px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	top: 1px;
	left: 1px;
}

.infoline {
	width: 170;
	display: block;
	padding-left: 3px;
	padding-right: 3px;
	font-weight: bold;
	color: #ffcb00;
}

.cline {
	width: 144;
	display: block;
	padding-left: 3px;
	padding-right: 3px;
}

.cline:hover{
	background: transparent url(w33.png);
	background: rgba(254,255,254,0.33) none;
}

/************************************/
/* 			Image styles	 		*/
/************************************/

.image_l3 {
	width: 412px;
	float: left;
	margin: 7px 7px 7px 0;
}

.image_l2 {
	width: 275px;
	float: left;
	margin: 7px 7px 7px 0;
}

.image_l1 {
	width: 140px;
	float: left;
	margin: 7px 7px 7px 0;
}

.image_d3 {
	width: 412px;
	float: right;
	margin: 7px 0px 7px 7px;
}

.image_d2 {
	width: 275px;
	float: right;
	margin: 7px 0px 7px 7px;
}

.image_d1 {
	width: 140px;
	float: right;
	margin: 7px 0px 7px 7px;
}

.image_p{
	width: 550px;
	margin: 7px 0px 7px 0px;
}

.image_l{
	margin: 7px 7px 7px 0px;
	float: left;
}

.image_d{
	margin: 7px 0px 7px 7px;
	float: right;
}

/************************************/
/* 				Mail styles	 		*/
/************************************/

.mail {
	display: block;
	padding: 5px 0px 5px 0px;
}

.mail_title {
	font-weight: bold;
	font-size: 14px;
	display: block;
}

.mail_author {
	color: #919191;
	padding-right: 5px;
	border-right: 1px solid #919191;
	display: inline-block;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}

.mail_author a {
	color: #3b558e;
}


.mail_date {
	color: #919191;
	padding: 0px 5px 0px 5px;
	border-right: 1px solid #919191;
	display: inline-block;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
	
}

.mail_target {
	display: inline;
	font-size: 11px;
	padding: 0px 5px 0px 5px;
	border-right: 1px solid #919191;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}

.mail_delete {
	display: inline;
	font-size: 11px;
	padding: 0px 5px 0px 5px;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}


/* -------- mail pregled ----------*/

.pmail {
	display: block;
	padding: 5px 0px 5px 0px;
}

.pmail_title {
	font-weight: bold;
	font-size: 14px;
	display: block;
}

.pmail_author {
	color: #919191;
	padding-right: 5px;
	border-right: 1px solid #919191;
	display: inline-block;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}

.pmail_author a {
	color: #3b558e;
}


.pmail_date {
	color: #919191;
	padding: 0px 5px 0px 5px;
	border-right: 1px solid #919191;
	display: inline-block;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}

.pmail_target {
	color: #919191;
	padding: 0px 5px 0px 5px;
	display: inline-block;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	zoom:1; *display: inline; _height: 10px;  /* IE7 & IE6 hack */
}




/************************************/
/* 				Misc styles	 		*/
/************************************/

/* Form */

.field {
	text-align: right;
	vertical-align: top;
}



/* Footer */

#bottomband{
	width:100%;
	height:100%;
	min-height: 200px;
}
#bottombox{
	font-size: 12px;
	color: #c0c0c0;
	width: 920px;
	text-align: left;
	margin: 10px 0 0 40px;
	padding: 0;
}

#bottombox a{
    color: #c0c0c0;
	text-decoration: none;
}

#bottombox a:hover {
    color: #c0c0c0;
	text-decoration: none;
}

#bottomsites{
	width: 205px;
	text-align: left;
	margin: 10px 0 0 220px;
	padding: 0 10px 0 10px;
	border-left: 1px solid #c0c0c0;
	color: #c0c0c0;
	display: inline-block;
	vertical-align: top;
	zoom:1; *display: inline; _height: 250px;  /* IE7 & IE6 hack */
}

.bottomlinks{
	width: 330px;
	text-align: left;
	margin: 10px 0 0 0;
	padding: 0 10px 0 10px;
	display: inline-block;
	border-left: 1px solid #c0c0c0;
	zoom:1; *display: inline; _height: 250px;  /* IE7 & IE6 hack */
}


.siteitem {
	padding: 1px 5px 1px 5px;
}

.siteitemon{
    background-color: #606060;

}

.siteitem:hover{
    background-color: #606060;
}

.siteitem a{
    color: #c0c0c0;
	text-decoration: none;
}

.siteitem a:hover {
    color: #c0c0c0;
	text-decoration: none;
}

.siteinfo {
	color: #f4a030;
	padding: 1px 5px 1px 5px;
}

/* General formatting */


a {
	color: #b40000;
	text-decoration: none;
}

a:hover {
	color: #424242;
	text-decoration: underline;
}


.intro {
	font-size: 1.1em;
}

.note {
	font-size: 0.8em;
	color: #aaaaaa;
}


.text {
	font-size: 0.95em;
}

.section {
	font-weight: bold;
	margin-bottom: -0.9em;
}

h1 {
	margin-top: 6px;
	margin-bottom: 0;
	font: normal 2.5em 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
}

h2 {
	font-size: 1.2em;
}

hr{
	color:#c2c2c2;
	background-color:#c2c2c2;
	height:1px;
	border:none
}

.emphasis {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
	text-transform: uppercase;
	color: #a70009;
}

.slim {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
	color: #a70009;
	font-weight: normal;
}

.info {
	text-align: right;
	margin: 0;
	padding-bottom: 0px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
	font-size: 0.7em;
}


.bluish {
	border-bottom-color: #98a8f7;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-top-color: #98a8f7;
	border-top-style: dashed;
	border-top-width: 1px;
	background: transparent url(w10.png);
	background: rgba(255, 255, 255, 10) none;
	color: #000;
}

.bluehr {
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom-color: #98a8f7;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

.footnotes {
	font-size: smaller;
}



#nmail {
	padding: 10px;
	background-color: rgb(255, 255, 255);
	border-color: gray;
	border-style: solid;
	border-width: 2px;
}

#esubject {
	font-size: larger;
	font-weight: bold;
}


.item {
	position: absolute;
	width: 260px;
	padding: 5px 15px 0 15px;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: none;
}

.items {
	position: absolute;
	width: 240px;
	padding: 5px 15px 0 15px;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: none;
	font-size: 11px;
	color: #888;
}

#itemlist{
	width: 890px;
	position: relative;
	min-height: 500px;
}

#itemlists{
	width: 550px;
	position: relative;
	min-height: 500px;
}

.itemlists{
	width: 550px;
	position: relative;
	min-height: 500px;
}


.dim {
	opacity: .4;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
.dim:hover {
	opacity: 1.0;
}	
